#ifndef INC_24LC02_H_
#define INC_24LC02_H_

#include <stdint.h>
#define EEPROM_ADDR 0b1010000

uint8_t eeprom_init();
uint8_t eeprom_write(uint8_t addr, uint8_t data);
uint8_t eeprom_read(uint8_t addr, uint8_t* data);

#endif